JUPYTER(1)

NAME
jupyter - obtain user-related paths for Jupyter

SYNOPSIS
jupyter [-h] [--version] [--config-dir] [--data-dir] [--runtime-dir] [--paths] [--json] [subcommand]

  positional arguments:

subcommand
    the subcommand to launch

  optional arguments:

-h, --help
    show this help message and exit

--version
    show the jupyter command's version and exit

--config-dir
    show Jupyter config dir

--data-dir
    show Jupyter data dir

--runtime-dir
    show Jupyter runtime dir

--paths
    show all Jupyter paths. Add --json for machine-readable format.

--json
    output paths as machine-readable json

Available subcommands: migrate troubleshoot